provider "aws" {
  region = "eu-west-2"
}

data "template_file" "template1" {
  template = file("./policy.json")
}

resource "aws_iam_policy" "policy" {
  name = "cedric-policy1"
  policy = data.template_file.template1.rendered
}
